Incompatible Extensions for 3.2

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
User avatar
RMcGirr83
Former Team Member
Posts: 21472
Joined: Wed Jun 22, 2005 4:33 pm
Location: Your display
Name: Rich McGirr

Re: Incompatible Extensions for 3.2

Post by RMcGirr83 »

Appreciate the extensions/mods/support then buy me a beerImage
Former Modifications/Extensions Team Member | My extensions | github | All requests for support via PM will be ignored
«THÖMÅS®©»
Registered User
Posts: 520
Joined: Sun Feb 27, 2011 5:38 pm
Location: UK
Contact:

Re: Incompatible Extensions for 3.2

Post by «THÖMÅS®©» »

Will any of these be updated?
“No, this trick won't work... How on earth are you ever going to explain in terms of chemistry and physics so important a biological phenomenon as first love?” - Albert Einstein
"For every action has is an equal and opposite reaction". - Sir Isaac Newton
"In honor there is hope" - Alaska State Troopers

Owner & President @ =DN= Dark Nexus Multi-Gaming Clan
User avatar
HiFiKabin
Community Team Member
Community Team Member
Posts: 4910
Joined: Wed May 14, 2014 9:10 am
Location: Swearing at the PC, UK
Name: James
Contact:

Re: Incompatible Extensions for 3.2

Post by HiFiKabin »

«THÖMÅS®©» wrote:
Mon Mar 13, 2017 7:35 pm
Will any of these be updated?
You will have to ask the extensions author to see if they intend to update
User avatar
3Di
Former Team Member
Posts: 16032
Joined: Mon Apr 04, 2005 11:09 pm
Location: Milan (IT) Frankfurt (DE)
Name: Marco
Contact:

Re: Incompatible Extensions for 3.2

Post by 3Di »

Default Avatar by Alfredo Ramos.
Please PM me only to request paid works. Thx.
Want to compensate me for my interest? Donate
My development's activity º PhpStorm's proud user
Extensions, Scripts, MOD porting, Update/Upgrades
Looking for a specific feature or alternative option? We will rock you! 🚀
BillStaples
Registered User
Posts: 1
Joined: Mon Mar 13, 2017 11:14 pm

Re: Incompatible Extensions for 3.2

Post by BillStaples »

Dave63,

are you sure that your registration age is compatible with 3.2. I installed it and when I tried to enter my ACP I got the following error message: [phpBB Debug] PHP Warning: in file [ROOT]/phpbb/di/container_builder.php on line 146: require(./../cache/production/autoload_dbdbe80dc7030ae9bd39ee30cca82130.php): failed to open stream:
The field for age did come up on the registration page but I can't access my ACP now
User avatar
stevemaury
Support Team Member
Support Team Member
Posts: 51543
Joined: Thu Nov 02, 2006 12:21 am
Location: The U.P.
Name: Steve
Contact:

Re: Incompatible Extensions for 3.2

Post by stevemaury »

BillStaples wrote:
Tue Mar 14, 2017 5:32 am
Dave63,

are you sure that your registration age is compatible with 3.2. I installed it and when I tried to enter my ACP I got the following error message: [phpBB Debug] PHP Warning: in file [ROOT]/phpbb/di/container_builder.php on line 146: require(./../cache/production/autoload_dbdbe80dc7030ae9bd39ee30cca82130.php): failed to open stream:
The field for age did come up on the registration page but I can't access my ACP now
Ask this in the support topic for the Extension.
For REALLY good and VERY inexpensive hosting CLICK HERE

I can stop all your spam. I can upgrade or update your Board. PM or email me. (Paid support)
User avatar
2600
I've Been Banned!
Posts: 2567
Joined: Fri Nov 14, 2014 5:14 pm
Location: Area-51

Re: Incompatible Extensions for 3.2

Post by 2600 »

I just installed the age verification ext and it works for me. You may have another ext that is interfering. Also, check your error_log in the FTP.
Morpheus: Unfortunately, no one can be told what The Matrix is. You'll have to see it for yourself.
Hack me.
Consider a canary token.
The nature of my chosen username
:ugeek:
kaspir
Registered User
Posts: 203
Joined: Sun Jul 27, 2008 5:05 am
Name: Greg
Contact:

Re: Incompatible Extensions for 3.2

Post by kaspir »

Perhaps this topic needs an updated list on the first post of what extensions have been and still have not been updated.. if you're like me, I'm not skimming through pages and pages of info, not at this level of importance.

Or just keep posting these if you so wish:
stevemaury wrote:
Sat Mar 18, 2017 2:19 pm
Ask this in the support topic for the Extension.
Idk, unsubscribed.,, this really became a trash topic with imo
World of Phaos RPG online is making it's come back! Play free now!
Check out phpBB contributions & extension downloads. :P
User avatar
Mick
Support Team Member
Support Team Member
Posts: 22739
Joined: Fri Aug 29, 2008 9:49 am
Location: Watching cricket probably.

Re: Incompatible Extensions for 3.2

Post by Mick »

John connor wrote:
Sun Mar 19, 2017 7:17 am
You may have another ext that is interfering. Also, check your error_log in the FTP.
Which also needs to be posted in the relevant forum, again, this topic is for information only not support.
"The more connected we get the more alone we become" - Kyle Broflovski©
moose5
Registered User
Posts: 31
Joined: Fri Dec 11, 2015 12:05 pm

Re: Incompatible Extensions for 3.2

Post by moose5 »

Aksimet Anti-Spam is not compatible and now abandoned...
viewtopic.php?f=456&t=2295371
User avatar
Maks81
Registered User
Posts: 4
Joined: Thu Apr 27, 2017 9:20 pm

Re: Incompatible Extensions for 3.2

Post by Maks81 »

Do I need to go with the version 3.1.9, which runs stable on 3.2? Or wait for the upgrade and resolve all problems?
User avatar
ALXGS
Registered User
Posts: 60
Joined: Wed Jan 11, 2017 4:27 pm

Re: Incompatible Extensions for 3.2

Post by ALXGS »

I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions

Advanced Polls 1.1.0-b1
Last Post Avatar 1.0.3
Posts merging 2.0.2
Quickedit 1.0.1
Share On 2.0.0
Sortables Captcha 2.0.0

Thanks
User avatar
Mick
Support Team Member
Support Team Member
Posts: 22739
Joined: Fri Aug 29, 2008 9:49 am
Location: Watching cricket probably.

Re: Incompatible Extensions for 3.2

Post by Mick »

ALXGS wrote:
Tue May 16, 2017 3:52 pm
I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions
Those are questions for the extension authors.
"The more connected we get the more alone we become" - Kyle Broflovski©
User avatar
ALXGS
Registered User
Posts: 60
Joined: Wed Jan 11, 2017 4:27 pm

Re: Incompatible Extensions for 3.2

Post by ALXGS »

Mick wrote:
Tue May 16, 2017 3:56 pm
ALXGS wrote:
Tue May 16, 2017 3:52 pm
I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions
Those are questions for the extension authors.
Yes... I know... but Ι was wondering if someone had tried allready the extensions and he know :)
Sorry man! :oops:
User avatar
Mick
Support Team Member
Support Team Member
Posts: 22739
Joined: Fri Aug 29, 2008 9:49 am
Location: Watching cricket probably.

Re: Incompatible Extensions for 3.2

Post by Mick »

No worries.
"The more connected we get the more alone we become" - Kyle Broflovski©
Post Reply

Return to “[3.2.x] Support Forum”